###--- >>> `scale' <<<----- Scaling and Centering of Matrix-like Objects

	## alias	 help(scale)
	## alias	 help(scale.default)

##___ Examples ___:

x <- matrix(1:10, nc=2)
(centered.x <- scale(x, scale=FALSE))
cov(centered.scaled.x <- scale(x))# all 1

## Keywords: 'array'.


